body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.hero {
  min-height: 100vh;
  min-width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: block;
}

.background-video {
  width: 100%;
  height: 100vh;
  min-height: 0;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 5vw;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
}

.hero-header {
  color: #f3f3f3;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #b38b59;
  text-shadow: 0 4px 20px rgba(0, 0, 0, .2);
  margin-top: 45px;
  margin-bottom: 0;
  font-family: Work Sans, sans-serif;
  font-size: 2.4vw;
  font-weight: 700;
  line-height: 120%;
}

.body {
  background-color: #fefefe;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.offerings {
  max-width: 1260px;
  min-height: 100vh;
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  background-color: #fefefe;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 10vh 70px 0;
  display: flex;
  position: relative;
  overflow: visible;
  box-shadow: 0 8px 20px 4px rgba(0, 0, 0, .2);
}

.category-div {
  width: 100%;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  perspective: 2000px;
  justify-content: space-between;
  align-items: flex-start;
  font-family: Work Sans, sans-serif;
  font-weight: 500;
  display: flex;
  position: relative;
  overflow: visible;
  transform: translate(0);
}

.category-div.last {
  margin-bottom: 100px;
}

.image-div {
  min-height: 340px;
  min-width: 550px;
  object-fit: fill;
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/ParagraphImages/img1.webp');
  background-position: 0 0;
  background-size: cover;
  border-radius: 0;
  display: block;
  position: static;
}

.image-div.img2 {
  background-image: url('../images/ParagraphImages/img2.webp');
  background-position: 50% 0;
  background-size: cover;
}

.image-div.img3 {
  background-image: url('../images/ParagraphImages/img3.webp');
  background-position: 50%;
  background-size: cover;
}

.image-div.img4 {
  background-image: url('../images/ParagraphImages/img4.webp');
  background-position: 45% 0;
  background-size: cover;
}

.image-div.img5 {
  background-image: url('../images/ParagraphImages/img5.png');
  background-position: 50%;
  background-size: cover;
}

.image-div.img6 {
  background-image: url('../images/ParagraphImages/img6.png');
  background-position: 50%;
  background-size: cover;
}

.heading-3 {
  color: #000;
  -webkit-text-stroke-color: #131313;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Work Sans, sans-serif;
  font-size: 1.8rem;
  line-height: 120%;
}

.heading-3.contact-text {
  color: #fff;
}

.paragraph {
  color: rgba(19, 19, 19, .8);
  -webkit-text-stroke-color: #000;
  margin-bottom: 0;
  font-family: Work Sans, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 130%;
}

.reveal-div {
  z-index: 9999999;
  width: 100%;
  height: 100vh;
  min-height: 0;
  background-color: #131313;
  justify-content: center;
  align-items: center;
  display: none;
  position: absolute;
  overflow: hidden;
}

.reveal-logo {
  z-index: 999999999;
  max-width: 30vw;
  min-width: 30vw;
  opacity: 1;
  margin: auto;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0%;
  right: 0%;
}

.hero-text-container {
  min-width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  line-height: 0;
  display: flex;
}

.text-container {
  max-width: 520px;
  flex: 0 auto;
  margin-right: 0%;
  position: relative;
}

.image-container {
  max-height: 340px;
  max-width: 550px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  flex: 0 auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-container.right-static {
  justify-content: flex-end;
}

.gold-div-main {
  width: 100%;
  height: 100%;
  object-fit: fill;
  background-color: #b38b59;
  background-image: url('../images/20221215_023110000_iOS.jpg');
  background-position: 0 0;
  background-size: cover;
  border-radius: 16px;
  position: static;
}

.gold-div-main.gold-div {
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: #131313;
  background-image: none;
  border-radius: 0;
  display: none;
  position: absolute;
  top: 0;
  right: 0;
}

.gold-div-main.gold-div.gold-div-left {
  left: 0;
  right: 0;
}

.contact {
  width: 100%;
  background-color: #131313;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-top: 7vh;
  padding-bottom: 2vh;
  display: flex;
  overflow: hidden;
}

.contact-container {
  max-width: 1260px;
  grid-column-gap: 5vh;
  grid-row-gap: 5vh;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  padding-left: 70px;
  padding-right: 70px;
  display: flex;
}

.bg-image-2 {
  z-index: -999;
  max-width: 50%;
  position: absolute;
  top: 20%;
  bottom: auto;
  left: 75%;
  right: auto;
}

.bg-image-1 {
  z-index: -999;
  position: absolute;
  top: -10%;
  bottom: auto;
  left: auto;
  right: 75%;
}

.bg-image-3 {
  z-index: -999;
  max-width: 70%;
  display: none;
  position: absolute;
  top: 35%;
  bottom: auto;
  left: auto;
  right: 75%;
}

.bg-image-4 {
  z-index: -999;
  max-width: 100%;
  display: none;
  position: absolute;
  top: 50%;
  bottom: auto;
  left: 75%;
  right: auto;
}

.bg-image-5 {
  z-index: -999;
  max-width: 40%;
  position: absolute;
  top: 50%;
  bottom: auto;
  left: auto;
  right: 85%;
}

.bg-image-6 {
  z-index: -999;
  max-width: 100%;
  position: absolute;
  top: 80%;
  bottom: auto;
  left: 75%;
  right: auto;
}

.contact-div {
  object-fit: fill;
  background-color: #113e21;
  border: 1px #071a0e;
  border-radius: 20px;
  padding: 2px 10px;
  display: inline-block;
  box-shadow: 0 4px 14px rgba(0, 0, 0, .2);
}

.offerings-section {
  z-index: 0;
  width: 100%;
  background-color: #fefefe;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-10 {
  border-radius: 0;
  display: none;
}

.hero-logo {
  max-width: 15vw;
  min-width: 10vw;
}

.text-cover {
  width: 100%;
  height: 100%;
  background-color: #131313;
  border-radius: 0;
  display: none;
  position: absolute;
  overflow: visible;
}

.category-header-container {
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

.paragraph-container {
  position: relative;
  overflow: hidden;
}

.contact-right-container {
  grid-column-gap: 3vh;
  grid-row-gap: 3vh;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.contact-text-small {
  color: rgba(255, 255, 255, .8);
  font-family: Work Sans, sans-serif;
  font-size: 16px;
}

.contact-methods {
  max-width: 300px;
  color: rgba(255, 255, 255, .9);
  align-self: center;
  font-family: Work Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.contact-top-container {
  width: 100%;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.contact-method-container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.contact-method-container.socials {
  margin-top: 30px;
}

.image-13 {
  width: 32px;
  color: #fff;
}

.image-13:hover {
  opacity: 1;
}

.contact-link {
  opacity: .8;
  transition: opacity .2s;
}

.contact-link:hover {
  opacity: 1;
}

.copyright-text {
  color: rgba(255, 255, 255, .8);
  font-family: Work Sans, sans-serif;
  font-size: 12px;
  font-weight: 300;
}

.navbar {
  z-index: 3;
  width: 100%;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: rgba(254, 254, 254, .6);
  justify-content: center;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-logo {
  width: 140px;
  max-width: none;
  align-self: center;
  margin-left: 8px;
}

.nav-items-container {
  max-width: 1260px;
  flex: 1;
}

.contact-text-link {
  align-items: center;
  text-decoration: none;
  display: flex;
}

@media screen and (max-width: 991px) {
  .hero {
    max-width: 100vw;
    overflow: hidden;
  }

  .hero-header {
    font-size: 2.2rem;
  }

  .offerings {
    max-width: 90vw;
    box-shadow: none;
    background-color: rgba(0, 0, 0, 0);
    padding-left: 0;
    padding-right: 0;
  }

  .category-div {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    background-color: rgba(212, 212, 212, .1);
    border-radius: 0;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 20px;
    box-shadow: 0 5px 30px 4px rgba(0, 0, 0, .2);
  }

  .image-div {
    max-width: 100%;
    min-width: 100%;
    box-shadow: none;
    background-color: rgba(0, 0, 0, 0);
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
  }

  .image-div.img3 {
    background-position: 50%;
  }

  .paragraph {
    opacity: 1;
    display: block;
    position: static;
    top: auto;
    bottom: 500px;
  }

  .text-container {
    max-width: 100%;
    order: 1;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
  }

  .image-container {
    min-width: 100%;
    box-shadow: none;
  }

  .image-container.right-static {
    justify-content: center;
  }

  .gold-div-main.gold-div {
    display: none;
  }

  .contact {
    height: auto;
    overflow: hidden;
  }

  .contact-container {
    max-width: 90vw;
    padding-left: 0;
    padding-right: 0;
  }

  .bg-image-2 {
    display: none;
  }

  .bg-image-1 {
    display: none;
    top: -5%;
  }

  .bg-image-5, .bg-image-6, .text-cover {
    display: none;
  }

  .image-13 {
    width: 32px;
    min-width: 32px;
  }

  .navbar {
    padding-top: 4px;
    padding-bottom: 4px;
  }
}

@media screen and (max-width: 767px) {
  .offerings {
    max-width: 90vw;
  }

  .image-div {
    min-height: 340px;
    min-width: 100%;
  }

  .image-div.img3 {
    background-position: 50%;
  }

  .navbar {
    padding-top: 3px;
    padding-bottom: 3px;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    width: 100vw;
    height: 100vh;
    min-height: 0;
    min-width: 0;
  }

  .background-video {
    padding-bottom: 30vh;
  }

  .hero-header {
    font-size: 2.25rem;
    line-height: 120%;
  }

  .offerings {
    max-width: 92vw;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    background-color: rgba(0, 0, 0, 0);
    padding-left: 0;
    padding-right: 0;
  }

  .category-div {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    padding-bottom: 10px;
  }

  .image-div {
    min-height: 250px;
    min-width: 100%;
  }

  .image-div.img3 {
    background-position: 50%;
  }

  .heading-3 {
    padding-left: 0;
    font-size: 28px;
  }

  .heading-3.contact-text {
    padding-left: 0;
    font-size: 26px;
  }

  .paragraph {
    opacity: 1;
    padding-left: 0;
    font-size: 16px;
    display: block;
  }

  .reveal-div {
    width: 100vw;
    height: 100vh;
    min-height: 0;
    display: none;
  }

  .text-container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .contact-container {
    max-width: 92vw;
    padding-left: 0;
    padding-right: 0;
  }

  .bg-image-2 {
    display: none;
  }

  .bg-image-1 {
    display: none;
    top: 0%;
  }

  .bg-image-5, .bg-image-6 {
    display: none;
  }

  .contact-div {
    overflow: visible;
  }

  .image-10 {
    order: 1;
    align-self: center;
    display: none;
  }

  .hero-logo {
    max-width: 120px;
    min-width: 25vw;
  }

  .category-header-container {
    margin-bottom: 0;
  }

  .contact-text-small {
    font-size: 14px;
  }

  .contact-top-container {
    grid-column-gap: 5vh;
    grid-row-gap: 5vh;
    flex-direction: column;
  }

  .image-13 {
    max-width: none;
  }

  .contact-link {
    transition: opacity .2s;
  }

  .navbar {
    height: 70px;
  }

  .nav-logo {
    width: 120px;
  }

  .nav-items-container {
    max-width: 320px;
  }
}

.image-row {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px; /* Adjust the gap between rows */
}

.image-container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-div {
    width: 100%;
    height: auto;
    max-width: 550px; /* Ensure both images have the same max width */
    max-height: 340px; /* Ensure both images have the same max height */
    object-fit: cover;
}





